Subject: Re: [PATCH net 1/1] nfp: correct number of MSI vectors requests returned

From: Leon Romanovsky <[email-masked]>
Date: Mon, 20 Mar 2023 09:01:21 +0200

On Sun, Mar 19, 2023 at 11:48:15AM -0700, Jakub Kicinski wrote:
> On Sun, 19 Mar 2023 13:19:44 +0200 Leon Romanovsky wrote:
> > On Thu, Mar 16, 2023 at 02:27:10PM -0700, Jakub Kicinski wrote:
> > > On Thu, 16 Mar 2023 13:09:43 +0200 Leon Romanovsky wrote:  
> > > > Please don't break lines. You have upto 80 chars per-line.  
> > > 
> > > 72 I think, git adds an indentation. Not that I personally care
> > > about "not using full lines".  
> > 
> > I care about typography.
> 
> Typography of commit messages? 

Everything and commit messages too.

> Let's make sure the code is right.

I rarely give comments about "style" only. This specific comment
came together with attempt to make the code right.

> 
> We may have some fundamental disagreements about line length
> and identifier name length, looking at mlx5 code :(

I have very little influence on how mlx5_core/_en looks like.

Thanks